Subject: RE: the Impending peril of a Flame War

From: "THE BIG FAT CLOWN, WITH A BIG RED BOOK OF BAAD JOKES." <[email-masked]>
Date: Fri, 8 May 1992 07:49:00 -0700

Hey guys, 

Let the bad feelings sit on the back burner and simmer down a bit.  I don't 
think anyone is doubting that Pavel & Clay know what they're doing, I just 
think a couple of things were misread, probably on a terminal that was 
starting to go fuzzy round the edges at 3am in the morning.

I've read some of the messages, and in particular the one relating to Unix
calls by the MOO, from Pavel, and Clay's reply.  It seems that what was 
written by one could be taken in the wrong way by the other. 

As far as I can see both main players, and any others who are feeling fiesty,
should re-read those posts, and think about the possibility that there could
be a non-inflammatory meaning.

If you can't do that, route any flames via me, ([email-masked] 
should do it) and I will pass them on, and should any relavant material 
turn up I will post it to MOO-Cows.

I can't see that this solution would be needed, as two professionals ought to
wake up and realise that there was originally no criticism being thrown.

Colin

	... anything for a quiet life ...